]> git.pld-linux.org Git - packages/darktable.git/search
- Requires(post,postun): gtk-update-icon-cache
This page took 0.042732 seconds and 3 git commands to generate.